@media (max-width: 991.98px) {
    body,html {
        font-size: var(--vk-size-text);
    }
    h2{
        font-size: 1.5rem;
    }
}
.site-header{
    background: var(--darkgray);
    .header_scrolled &{
        background: var(--darkgray);
    }
    .nav a{
        color: #fff;
    }
}
.global-nav-list>li .global-nav-name{
    display: flex;
    align-items: center;
    gap: .5em;
    &:before{
        content: '';
        display: inline-block;
        width: .5em;
        height: .75em;
        clip-path: polygon(0 0,100% 50%,0 100%);
        background: currentColor;
    }
}
.vk-mobile-nav-menu-btn{
    border-radius: 50%;
}

@media (max-width: 991.98px) {
    .site-header-logo img {
        max-height: unset;
        max-width: 60dvw;
    }
}

.breadcrumb-list{
    font-size: .875rem;
}

.entry-title{
    font-size: 1.5rem;
    border-color: #e0e0e0;
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
    padding: .75rem .5rem .75rem 1rem;
    position: relative;
    --blue: #1964e1;
    @media (max-width: 991.98px){
        font-size: 1.25rem;
    }
    &:after{
        bottom: -1px;
        right: -1px;
        content: "";
        display: block;
        position: absolute;
        width:2.5rem;
        height:2.5rem;
        background: linear-gradient(135deg,transparent 50%,var(--blue) 50%,var(--blue) 55%,transparent 55%,transparent 60%,var(--blue) 60%,var(--blue) 65%,transparent 65%,transparent 70%,var(--blue)  70%);
        border-radius: 0 0 4px 0;
    }
    &:before{
        content: '';
        position: absolute;
        top: -2px;
        left: -2px;
        display: block;
        width: 2.5rem;
        height: 2.5rem;
        border-style: solid;
        border-width: 4px 0 0 4px;
        border-color: var(--blue);
        border-radius: 4px 0 0 0;
    }
}

.vk_post_body{
    display: grid;
    grid-template-columns:1fr auto;
    & .vk_post_date{
        order: -1;
    }
    & .vk_post_taxonomies{
        order: -1;
        grid-column: 2/3;
        grid-row: 1/3;
    }
    & .vk_post_taxonomy_terms{
        font-size: 0%;
        display: grid;
        justify-content: flex-end;
        & a {
            font-size: .8rem;
            display: inline-block;
            background: var(--darkgray);
            color: #fff;
            padding: 0.2em 0.4em;
            margin-top: 0.3em;
            margin-left: 0.9em;
            transform: translateY(-10%) rotate(3deg);
            &:before{
                content: '#';
                /*font-family: var(--fa-family,var(--fa-style-family,"Font Awesome 7 Free"));*/
                display: inline-block;
                margin-right: .25em;
                white-space: nowrap;
            }
            &:nth-child(n+2){
                display: none;
            }
        }
    }
    & .vk_post_taxonomy_title{
        display: none;
    }
    & .vk_post_excerpt{
        grid-column: 1/-1;
    }
    .read-more{
        display: inline-grid;
        align-content: center;
        font-size: .9em;
        line-height: 1.1;
        border: solid 1px var(--darkgray);
        color: var(--darkgray);
        text-decoration: none;
        border-radius: 4px;
        padding: 0.3em 0.4em 0.2em;
    }

}
.next-prev{
    & .vk_post{
        display: grid;
        grid-template-rows: auto 1fr;
        gap: 0;
        border: none;
    }
    & .postListText_date{
        color: #999;
        display: block;
        margin-bottom: .25rem;
    }
    & .postListText_title{
        border: solid 1px #a5a5a5;
        border-radius: 4px;
    }
    & a{
        display: block;
        height: 100%;
        position: relative;
        text-decoration: none;
        padding-top: .5em;
        padding-bottom: .5em;
        padding-right: 1.5em;
        padding-left: 1.5em;
        &:before{
            content: '';
            display: inline-block;
            width: 1em;
            height: 1em;
            background: currentColor;
            clip-path: polygon(20% 10%, 80% 55%, 20% 100%);
            position: absolute;
            top: 50%;
        }
    }
    & .next-prev-prev{
        & a {
            padding-left: 1.5em;
            display: grid;
            align-content: center;
            &:before{
                left: 0;
                transform:translateY(-50%) scaleX(-1);
            }
        }
    }
    & .next-prev-next{
        & a {
            padding-right: 1.5em;
            &:before{
                transform:translateY(-50%);
                right: 0;
            }
        }
    }
}

.sub-section{
    .wp-block-latest-posts li>a{
        font-size: .875rem;
    }
}

.site-footer{
    background: var(--darkgray);
    color: #fff;
    & a{
        color: #fff;
    }
}
.site-footer-copyright{
    text-align: right;
    @media (max-width: 991.98px){
        margin-bottom: 16vw;
    }
}